/* ===========================================
 *
 *	c2 shopCart
 *	
 *	common
 *	header
 *	footer
 *	bottom
 *	media-query
 *
 * =========================================== */

/* ==================================
 * commmon
 * ================================== */
body, div, p, h1, h2, h3, h4, h5, h6, section, article, aside, header, footer, nav, table, th, td, ul, li, input, select, optio, a, span, font, iframe, dd, dt, dl, center, form, label {
	word-wrap: break-word;
	word-break: break-all;
}
.contentWrap {
	padding-top: 30px;
}
#sidebar {
	width: 26%;
	float: left;
	margin-left: 4%;
}
.c2_shopIntroduction {
	margin: 1em auto;
	padding: 0 1em;
}
#header {
	padding: 1em 0;
}
.uscCategoryList,
.uscCategoryList ul {
	padding: 0;
	margin: 0;
}
.noSearchString {
	color: #F06712;
}
a:hover {
	text-decoration: underline;
}
a img,
article a {
	text-decoration: none !important;
}
.clear {
	clear: both;
}
.page-top {
	background: rgba(243, 193, 63, 0.36);
}
.page-top:hover {
	background: rgba(243, 193, 63, 0.8);
}
ul,ol {
	/* reset */
	padding: 0;
	margin: 0;
}
article ul,
article ol {
	overflow: inherit;
}

.spacer2em:after {
	content: '';
	display: block;
	padding: 2em 0;
}


/* usces commmon */
.error_message {
	color: #FF3E04;
	padding: 8px;
}
.success_message {
	color: #009DDC;
	padding: 8px;
}

/* ==================================
 * header
 * ================================== */
#header {
	border: none;
}
.siteTitleWrap a {
	text-decoration: none;
}

.headerIcon {
	float: right;
}

.headerIcon .icon {
	padding: 4px;
	border-radius: 4px;
	font-size: 14px;
	border: 1px solid #bbb;
	float: left;
	margin-bottom: 8px;
	margin-left: 8px;
}

.headerIcon .icon i {
	color: #777;
	line-height: 22px;
	font-size: 18px;
	padding-right: 8px;
}

#header .headerIcon .icon a {
	display: inline-flex;
	position: relative;
	color: #777;
	text-decoration: none;
}
#header .headerIcon .icon a:hover .linkName {
	color: #E47911;
}
.headerIcon .icon .item_quantity {
	position: absolute;
	top: -14px;
	left: 12px;
	/* 2022/09/09 sato_tsubasa No9000-687
	background: #E47911; */
	background: #AAAAAA;
	color: #fff;
	padding: 4px;
	margin: 0;
	line-height: 10px;
	font-size: 14px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	min-width: 26px;
	text-align: center;
}




/* ==================================
 * global search( common ) 
 * ================================== */
#globalSearch .sp {
	display: none;
}
#globalSearch {
	background: #f7f7f7;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: relative;
	margin-bottom: 40px;

	box-shadow: 0 2px 2px #eee;
	-moz-box-shadow: 0 2px 2px #eee;
	-webkit-box-shadow: 0 2px 2px #eee;
}
#globalSearch select {
	width: 98%;
	border: none;
	outline: none;
	padding: 6px;
}
#globalSearch * {
	font-size: 14px;
}

/* ==================================
 * global search pc
 * ================================== */
.gl_search_category.sp,
.gl_search_category.sp ul {
	display: none;
}

#globalSearch .pc ul,
#globalSearch .pc li {
	padding: 0;
	margin: 0;
}
#globalSearch .pc .gl_search_category {
	width: 90px;
	float: left;
}
#globalSearch .pc .gl_search_keyword {
	width: 82%;
	margin: 10px 0 10px 2%;
	float: right;
}
#globalSearch .pc .gl_search_category .opener {
	padding: 8px;
	border: 1px solid rgba(0, 0, 0, 0);
}
#globalSearch .pc .gl_search_category.active .opener {
	color: #fff;
	border: 1px solid #3B4148;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	-o-border-radius: 8px 8px 0px 0px;
	-ms-border-radius: 8px 8px 0px 0px;

}
#globalSearch .pc .gl_search_category .headerCategoryList {
	position: relative;
}
#globalSearch .pc .gl_search_category .uscCategoryList {
	display: none;
	position: absolute;
	top: 56px;
	left: 0;
	background: #fff;
	padding: 12px;
	z-index: 999999;
	width: 240px;
	border-top: 4px solid #3e444b;
	box-shadow: 0 3px 3px 1px #dddddd;
	-moz-box-shadow: 0 3px 3px 1px #dddddd;
	-webkit-box-shadow: 0 3px 3px 1px #dddddd;
	-o-box-shadow: 0 3px 3px 1px #dddddd;
	-ms-box-shadow: 0 3px 3px 1px #dddddd;
}
#globalSearch .pc .gl_search_category .uscCategoryList li {
	margin: 4px 0;
}
#globalSearch .pc .gl_search_category .uscCategoryList hr {
	display: none;
}

#globalSearch .pc .gl_search_category.active .uscCategoryList {
	display: block !important;
}
#globalSearch .pc .gl_search_keyword form {
	margin: 0;
	display: table;
	width: 100%;
	background: #FFF;
  border: 1px solid #cdcdcd;
	border-bottom: 2px solid #BBB;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
#globalSearch .pc .gl_search_keyword .formItem {
	display: table-cell;
	vertical-align: top;
}
#globalSearch .pc .gl_search_keyword .formItem input,
#globalSearch .pc .gl_search_keyword .formItem .selectWrap {
	border: 1px solid rgba(0, 0, 0, 0);
	height: 36px;
	outline: none;
}
#globalSearch .pc .gl_search_keyword .formItem.select {
  width: 160px;
	border-right: 1px solid #ddd;
}
#globalSearch .pc .gl_search_keyword .formItem.textSubmit {
	position: relative;
}

#globalSearch #itemSearchText {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	width: 100%;
	background: none;
	position: relative;
	z-index: 201;
}
#globalSearch .pc .gl_search_keyword .formItem.textSubmit .placeholder {
	position: absolute;
	top: 0;
	left: 8px;
	color: #ccc;
	height: 36px;
	line-height: 36px;
	z-index: 200;
}

#globalSearch input[type="submit"],
#globalSearch .gl_search_category.active .opener {
	background: #5b626a; /* Old browsers */
	background: -moz-linear-gradient(top,  #5b626a 0%, #363c43 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b626a), color-stop(100%,#363c43)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5b626a 0%,#363c43 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5b626a 0%,#363c43 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5b626a 0%,#363c43 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5b626a 0%,#363c43 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b626a', endColorstr='#363c43',GradientType=0 ); /* IE6-9 */
}
#globalSearch .pc .gl_search_keyword .formItem.textSubmit input[type="submit"] {
	position: absolute;
	top:0;
	right: -4%;
	width: 64px;
	color: #fff;
	height: 38px;
	z-index: 203;
	font-weight: bold;
	border-radius: 0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
	-webkit-border-radius: 0 6px 6px 0;
}
#globalSearch .pc .gl_search_keyword .formItem.textSubmit input[type="submit"]:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
	
}
#globalSearch .pc .gl_search_keyword .formItem input {
	padding: 4px;
  width: 100%;
}
/* ==================================
 * global search sp
 * ================================== */
#globalSearch .sp #itemSearchText {
	width: 100%;
}
#globalSearch .sp .headerRow {
	margin: 16px 0;
}
#globalSearch .sp .headerRow.category {
	display: table;
	width: 100%;
}
#globalSearch .sp .headerRow.category > div {
	display: table-cell;
}
#globalSearch .sp .headerRow.category .selectWrap {
	padding: 2px;
	background: #fff;
	width: 98%;
}
#globalSearch .sp .headerRow.category .submit {
	min-width: 48px;
	width: 16%;
}
#globalSearch .sp .headerRow.category .submit input {
	width: 100%;
}
#globalSearch .sp #itemSearchText {
	background: #fff !important;
}
#globalSearch .sp input,
#globalSearch .sp .selectWrap {
	border: 1px solid #ccc;
	border-bottom: 2px solid #CCC;
	padding: 6px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
#globalSearch .sp input[type="submit"] {
	color: #fff;
	border-bottom: 0;
}

/* ==================================
 * search-page
 * ================================== */
#searchbox .navigation.prev {
	float: left;
}
#searchbox .navigation.next {
	float: right;
}


/* ==================================
 * privacy / law
 * ================================== */
.pageTitle.law, 
.pageTitle.privacy {
	font-size: 24px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 16px;
	margin-bottom: 16px;
	font-weight: bold;
}


.lawWrap {
	display: table;
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
}

.lawWrap .law {
	display: table-row;
}

.lawWrap .law > div {
	display: table-cell;
	padding: 8px 0 8px 8px;
	vertical-align: top;
	border: 1px solid #DDDDDD;
}

.lawWrap .law .lawName {
	width: 200px;
	background: #f7f7f7;
}

/* 2022/09/14 sato_tsubasa No9000-689 */
div#usces_law {
	padding: 0 20px;
}

div#usces_law div.row {
	padding-bottom: 20px;
	border-bottom: 2px solid #dedede;
}

div#usces_law div.row_wrap {
	font-size: 0.9em;
	padding-left: 20px;
}

div#usces_law h2{
	margin-top: 20px;
}

/* ==================================
 * credit
 * ================================== */
.creditExample{
	margin: 10px;
}
.creditExampleText span{
	padding : 8px ;
}
.creditExampleBody {
	margin: 16px 0px 16px 16px;
}
.creditExampleTitle{
	border-left: 6px solid #999;
	padding-left: 10px;
	margin-bottom: 10px;
}
.creditExampleNotes {
	margin: 8px;
}
.creditExampleImage img {
	padding: 0px 8px;
}



/* ==================================
 * footer
 * ================================== */
.footerCategoryList {
	padding: 2em 0;
}
.footerCategoryList .sectionTitle {
	width: 114px;
	float: left;
	/* 2022/09/09 sato_tsubasa No9000-687
	color: #E47911; */
	color: #797979;
}
.footerCategoryList .uscCategoryList {
	float: left;
	width: 84%;
	border-left: 1px solid #ddd;
	padding-left: 32px;
}
.footerCategoryList .uscCategoryList li {
	width: 25%;
	float: left;
	margin-bottom: 16px;
}
.footerCategoryList .uscCategoryList li hr,
.footerCategoryList .uscCategoryList li.clear {
	display: none;
}
.footerCategoryList .fa {
	display: none;
}


/* ==================================
 * bottom
 * ================================== */
.copyright {
	background: #f1f1f1;
}
.c2_copyright {
	text-align: center;
}

#shopCartFooter .c2_copyright {
	color: #777 !important;
}

.footerBottomLinks {
	display: table;
	table-layout: fixed;
	width: 80%;
	margin: 0 auto;
}
.footerBottomLinks > div {
	display: table-cell;
	text-align: center;
	border-left: 1px solid #999;
}
.footerBottomLinks > div:first-child {
	border-left: none;
}


/* ==================================
 * thumbnail
 * ================================== */
/* 2022/09/09 sato_tsubasa No9000-687 */
div#item_guide.useGuide h2,
section.thumbnailList h2,
aside.related-item h2 {
	/* 2022/09/09 sato_tsubasa No9000-687
	color: #E47911; */
	color: #797979;
	font-size: 18px;
	margin: 2em 0;
}
section.thumbnailList h2 i,
aside.related-item h2 i {
	margin-right: 4px;
}

/* 2022/09/09 sato_tsubasa No9000-687 */
div#item_guide.useGuide h2:after,
aside.related-item h2:after,
section.thumbnailList h2:after {
    content: '';
    display: block;
    clear: both;    
    min-height: 10px;
		border-bottom: 1px solid #DDD;
		box-shadow: 0 6px 6px -4px #CCC;
		-moz-box-shadow: 0 6px 6px -4px #cccccc;
		-webkit-box-shadow: 0 6px 6px -4px #cccccc;
		-o-box-shadow: 0 6px 6px -4px #cccccc;
		-ms-box-shadow: 0 6px 6px -4px #cccccc;
		background: url(/wp-content/plugins/c2wp_shopCart/images/shadow.png)\9;
		background-repeat: repeat-x;
		border-bottom: none\9;
}
section.thumbnailList .medium-block-grid-4 .c2TblCell {
	vertical-align: middle;
	/* 2022/09/12 sato_tsubasa No9000-688 */
	text-align: center;
}
/* 2022/09/12 sato_tsubasa No9000-688
section.thumbnailList .thumbnail {
	height: 160px;
}
*/
section.thumbnailList div.c2TblCell.thumbnail{
	width: 214px;
	height: 214px;
}

@media only screen and (max-width: 40.063em) {
	section.thumbnailList div.c2TblCell.thumbnail{
		width: 160px;
		height: 160px;
	}
}

section.thumbnailList .thumbnail img {
	/* 2022/09/12 sato_tsubasa No9000-688
	max-height: 160px; */
	width: auto;
	max-width: 96%;
}
section.thumbnailList .medium-block-grid-4 article > a {
	display: block;
}
section.thumbnailList .medium-block-grid-4 article  h3 {
	margin: 8px 0 0 0;
	line-height: 1.4em;
	max-height: 2.8em;
	overflow: hidden;
	/* max-height: 48px; */
	/* 2022/09/12 sato_tsubasa No9000-688 */
	padding: 0 5px;
}
section.thumbnailList .medium-block-grid-4 article  span.price {
	/* 2022/09/09 sato_tsubasa No9000-687
	color: #E47911; */
	/* color: #797979; */
	color: #464646;
	font-weight: normal;
	font-size: inherit;
}

.thumbnailList .rank {
	font-size: 16px;
	color: #BF0000;
}
.thumbnailList .rank em {
	font-style: inherit;
	font-size: 24px;
}
.thumbnailList.searchList {
	min-height: 20%;
}

.thumbnailList .moreLink a {
	border-bottom: 1px dashed #BBB;
	padding-bottom: 4px;
	text-decoration: none;
}
.thumbnailList .moreLink .arrow {
	color: #E47911;
}

/* ==================================
 * page-usces-list
 * ================================== */
section.thumbnailList {
	margin: 2em 0;
}
section.thumbnailList h3 {
	margin: 0;
}
section.thumbnailList .moreLink  {
	text-align: right;
}
section.ranking .rank img {
  vertical-align: sub;
  position: relative;
  top: -4px;
  margin-right: 8px;
}
section.thumbnailList .c2Tbl {
	table-layout: fixed;
}

					

/* ==================================
 * page-usces-single(detail)
 * ================================== */
.itemDetail h1,.itemDetail h4 {
	margin: 0;
}
.itemDetail h4 {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #eee;
	color: #999;
	font-weight: normal;
}
span.cprice,
.field_cprice {
	text-decoration: none !important;
}

.zaiko_status.no_zaiko a:hover {
	cursor: default;
}
.single .flexslider .slides img {
	max-width: 100%;
	cursor: default;
	width: auto;
}
#slider .flex-viewport .single a,
#slider .flex-viewport .single a img,
#slider .flex-viewport .noImage a,
#slider .flex-viewport .noImage a img {
	cursor: default;
}
.exp .zaiko_status.no_zaiko a {
	padding: 7px 20px;
	background: #FFF;
	font-size: .875rem;
	color: #FFF;
	display: inline-block;
	color: inherit;
	border: 1px solid #555;
}
.exp .price {
	/* 2022/09/09 sato_tsubasa No9000-687
	color: #D35134; */
	color: #797979;
}
.row.useGuide,
.row.itemContentHtml {
  margin: 2em auto;
  border-top: 1px solid #EEE;
  padding-top: 2em;
}
.row.useGuide .multipleMethod .deliveryMethod {
	padding-top: 8px;
	border-top: 1px dashed #ccc;
	margin: 8px 16px 0;
}
.field .aboutPostage a {
	color: #009ddc;
}
.flex-direction-nav a span {
	display: none;
}
.itemDetail .itemIcon {
	float: right;
}
.itemDetail .item_name_wrap {
	clear: both;
}
.itemDetail .itemIcon .iconData {
	float: left;
	margin-left: 8px;
}

/* 2022/09/16 sato_tsubasa */
div#item_guide ul.deliveryMethod {
	font-size: inherit;
}

/* ==================================
 * maintenance
 * ================================== */
.maintenance {
	text-align: center;
	margin: 4em auto;
}
.maintenance > div {
	margin: 40px 0;
}
.maintenance .shopName {
	padding: 0 8px;
}
.maintenance a {
	color: #009ddc;
}

/* ==================================
 * cart flow
 * ================================== */
.formError {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}
.formErrorContent {
	background: #F79491 !important;
	border: none !important;
	box-shadow: 0 2px 0 #E7826F !important;
	-moz-box-shadow: 0 2px 0 #E7826F !important;
	-webkit-box-shadow: 0 2px 0 #E7826F !important;
}
.formError .formErrorArrow div {
	border: none !important;
	background: #F79491 !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
.formErrorArrow {
	margin: 0px 0 0 13px !important;
}
.formErrorArrow .line1,
.formErrorArrow .line2 {
	display: none !important;
}
#usccart_step li {
  float: left;
	background: #eee;
  margin: 0px;
  color: #999999;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  width: 22%;
	border-bottom: 2px solid #CCCCCC !important;
	text-align: left !important;
	padding-left: 8px !important;
	height: auto;	
}
#usccart_step li.arrow {
	width: 1%;
	border: none;
	background: #FFF;
	margin: 0 1%;
	border: none !important;
	padding-left: 0 !important;
}
#usccart_step li.usccart_cart,
#usccart_step li.usccart_customer,
#usccart_step li.usccart_delivery,
#usccart_step li.usccart_confirm {
	background: #FFD771 !important;
	color: #FFF !important;
	border-bottom: 2px solid #CCCCCC !important;
}

#usccart_step li.ucart:before {
	background: none;
	border-right: 1px solid #BBB;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
#usccart_step li.usccart_cart:before,
#usccart_step li.usccart_customer:before,
#usccart_step li.usccart_delivery:before,
#usccart_step li.usccart_confirm:before {
	background: none;
	border-right: 1px solid #FFF;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
#wc_delivery .customer_form label:hover {
	text-decoration: underline;
}
#wc_delivery .customer_form dd {
	margin-bottom: 16px !important;
	padding-bottom: 16px !important;
	padding-left: 32px !important;
}




/* ==================================
 * member
 * ================================== */
.wc_memberWrap.columns.medium-8.large-9 {
	width: 92%;
	margin: 0 auto!important;
	float: none;
}
#memberinfo .history-area {
	height: auto !important;
}
#c2CancelInfo ul.settingData li {
	float: none;
	display: block !important;
}
#c2CancelInfo ul.settingData {
	margin: 16px !important;
}
#c2CancelInfo ul.settingData li.str {
	margin-top: 16px;
}
#headerMemberName {
	text-align: right;
	margin: 2px 0;
}
#headerMemberName .name {
	color: #E47911;
}
#headerMemberName .nameSuffix {
	font-size: 0.8em;
}
#headerMemberName .logoutLink {
	color: #999;
	font-size: 11px;
	margin: 0 4px;
}


/* ==================================
 * pager
 * ================================== */
.page-numbers li span.current {
	background: #E47911;
}

/* ==================================
 * media query
 * ================================== */
@media all and ( max-width: 979px ) {
	.row {
		margin-left: 2%;
		margin-right: 2%;
		width: 96%;
	}
}

@media only screen and (max-width: 40.063em) {

	header .small-10 {
		width: 66% !important;
	}

	header .medium-pull-1 {
		right: 12%;
	}
	header .medium-push-6 {
		left: 40%;
	}
	header .medium-6 {
		width: 40%;
		margin-top: 8px;
	}

	#sidebar,
	.contentWrap .content {
		width: 100%;
		float: none;
	}
	#sidebar {
		margin-left: 0;
	}

	/*
	 * footer
	 * -------------------------- */
	#shopCartFooter .row {
		width: 100%;
		margin: 0;
	}
	.footerCategoryList .sectionTitle {
		float: none;
		color: inherit;
		width: 100%;
		padding: 8px;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		background: #f7f7f7;
	}
	.footerCategoryList .sectionTitle br {
		display: none;
	}
	#shopCartFooter .footerBottomLinks,
	#shopCartFooter .footerBottomLinks > div {
		display: block;
		width: 100%;
		margin-bottom: 16px;
		border: none;
	}

	/*
	 * global-nav
	 * -------------------------- */
	#globalSearch .pc {
		display: none;
	}
	#globalSearch .sp {
		display: block;
	}
	#header .headerIcon {
		float: none;
	}
	#header .iconInner{
		float: right;
	}
	#header .headerIcon .linkName {
		display: none;
	}
	#header .icon {
		padding: 8px;
		padding-bottom: 4px;
	}
	#header .icon .item_quantity {
		top: -16px;
		left: 24px;
	}
	#header .icon i {
		font-size: 24px;
		padding: 0;
	}
	.gl_search_category.sp {
		display: block;
	}


	/*
	 * category( sp all area )
	 * -------------------------- */
	.gl_search_category.sp .title {
		margin-top: 8px;
		margin-bottom: 8px;
	}
	.gl_search_category.sp .title .fa,
	#shopCartFooter .footerCategoryList .uscCategoryList .fa {
		margin-right: 4px;
		display: inline-block;
	}
	.gl_search_category.sp .title:hover {
		text-decoration: underline;
		cursor: pointer;
	}
	#shopCartFooter .footerCategoryList .uscCategoryList,
	.gl_search_category.sp ul {
		margin: 0 !important;
		padding: 0 !important;
		border: 1px solid #CCC;
		padding-bottom: 4px !important;
		box-shadow: 0 2px 2px #CCC;
		-moz-box-shadow: 0 2px 2px #CCC;
		-webkit-box-shadow: 0 2px 2px #CCC;
		float: none !important;
		width: 100%;
	}

	.gl_search_category.sp li,
	#shopCartFooter .footerCategoryList li {
		width: 50%;
		float: left;
		margin: 0;
	}
	.gl_search_category.sp li.clear,
	#shopCartFooter .footerCategoryList li.clear {
		clear: both;
		width: 100%;
	}
	.gl_search_category.sp li.clear hr,
	#shopCartFooter .footerCategoryList li.clear hr {
		margin: 8px 0;
		height: 0;
		border: none;
		border-top: 1px solid #CCC;
	}
	.gl_search_category.sp li a,
	#shopCartFooter .footerCategoryList li a {
		display: block;
		padding: 4px;
		margin: 4px;
		border-right: 1px solid #ccc;
		position: relative;
	}
	.gl_search_category.sp li.even a,
	#shopCartFooter .footerCategoryList li.even a {
		border-right: none;
	}
	.gl_search_category.sp li a i.fa,
	#shopCartFooter .footerCategoryList li i.fa {
		position: absolute;
		top: 50%;
		right: 8px;
		margin-top: -8px;	
		color: #E47911;
	}
	.footerCategoryList .uscCategoryList li hr, 
	.footerCategoryList .uscCategoryList li.clear {
		display: block;
	}


	/*
	 * more link
	 * -------------------------- */
	section.thumbnailList .moreLink {
		text-align: center;
		width: 80%;
		margin: 0 auto;
		background: #fff;
	}
	section.thumbnailList .moreLink a {
		padding: 4px;
		display: block;
		border: 1px solid #CCC;
		border-radius: 8px;
		box-shadow: 0 2px 2px #CCC;
	}
	section.thumbnailList .moreLink a:hover {
		background: #fafafa;
	}



	/*
	 * detail
	 * -------------------------- */
	.itemDetail {
		margin-top: 2em;
	}
	.itemDetail .itemIcon {
		float: none;
	}
	.itemDetail .itemIcon .iconData {
		margin-left: 0;
		margin: 0 8px 8px 0;
	}


	/*
	 * privacy / law
	 * -------------------------- */
	.lawWrap, .lawWrap .law, .lawWrap .law > div {
		display: block;
		border: none;
	}
	.lawWrap .law .lawName {
		background: none;
		border-left: 6px solid #ddd;
	}
	.lawWrap .law {
		margin-bottom: 40px;
		border-bottom: 1px solid #ddd;
	}


	/*
	 * cart flow
	 * -------------------------- */
	#usccart_step li {
		width: 50%;
	}
	#usccart_step li.arrow {
		display: none;
	}

	/*
	 * cart table
	 * -------------------------- */
	form .customer_form th {
		width: 25% !important;
	}
  .creditExampleImage img {
		width: 30% !important;
	}

	/* 2019/02/06 sato_tsubasa No9000-86 send button sort only SP */
	div.send{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	div.send > input[type="button"], div.send > input[type="submit"]{
		width: 220px !important;
		flex: 1;
		margin: 5px !important;
	}

	div.send > input.to_customerinfo_button,
	div.send > input.to_deliveryinfo_button,
	div.send > input.to_confirm_button,
	div.send > input.checkout_button{
		order: 1;
	}

	div.send > input.continue_shopping_button,
	div.send > input.back_cart_button,
	div.send > input.back_to_customer_button,
	div.send > input.back_to_delivery_button{
		order: 3;
	}

	div.send > input.to_reganddeliveryinfo_button{
		order: 2;
	}

} /* end media */

